<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.project.common.mapper.MessageChatGroupMapper">

    <resultMap type="MessageChatGroup" id="MessageChatGroupResult">
        <result property="id" column="id"/>
        <result property="messageChatId" column="message_chat_id"/>
        <result property="chateDate" column="chate_date"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>

    <sql id="selectMessageChatGroupVo">
        select id,
               message_chat_id,
               chate_date,
               del_flag,
               create_by,
               create_time,
               update_by,
               update_time
        from message_chat_group
    </sql>

</mapper>